* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    font-size: 16px;
}

body {

    font-family: "Roboto", sans-serif;
    padding-top: 30px;
   
}

img {
    max-width: 100%;
}

.hidden{
    display: none;
}
.navbar{
    background-color: black;
}
.fa-bars{
    color: white;
}
/*.container {
    max-width: 1920px;
    padding: 0 40px;
    margin: auto;
}*/

.nav-item{
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
}
.nav-item a{
    color: white;
}

.nav-item a:hover{
    color:  #c0392b;
}
.container-fluid a.navbar-brand:hover{
    color: gold;
}
.navbar-brand{
    color: gold;
    font-size: 2rem;
    font-weight: 900;
    
}



